
div.container:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

/* section.products{ */
/*   width: 100%; */
/*   max-width: 100%; */
/* } */

/* section.products article > p{ */
/*   margin-left: auto; */
/*   margin-right: auto; */
/*   width: 90%; */
/*   max-width: 1400px; */
/* } */

/* section.products article div.container > * { */
/*   margin-left: auto; */
/*   margin-right: auto; */
/*   width: 90%; */
/*   max-width: 1400px; */
/* } */

section.main a.button:visited {
	color: #fff;
}

ol {
	width: 100%;
	display: block;
	font-size: 18px;
	padding: 5px 0 15px 0;
	line-height: 24px;
	list-style: decimal outside;
}

ol li {
	padding-left: 0.25em;
	min-height: 12px;
	padding-bottom: 8px;
	margin-left: 1.75em;
}

/** Hide all pagination blocks **/
.pagination-block {
  display: none;
}
